.ddl-datatables-dd-new-button-div li{
    list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0; 
}

.ddl-datatables-dd-new-button-div ul { 
  list-style-type: none;
}


      
.ddl-datatable body.partially-sighted {
  background: #000 !important;
  font-size: 16px !important;
  color: yellow !important; }

.ddl-datatable body.partially-sighted a {
  text-decoration: underline !important; }

.ddl-datatable body.partially-sighted img {
  display: none !important; }

.ddl-datatable body.partially-sighted * {
  color: yellow !important;
  background: #000 !important; }

.ddl-datatable body.partially-sighted input[type="text"], body.partially-sighted input[type="password"], body.partially-sighted select, body.partially-sighted textarea {
  background: #fff !important;
  color: #000 !important; }

.ddl-datatable body.partially-sighted .carousel {
  display: none; }

.ddl-datatable body.partially-sighted #wrapper #heading span.psight {
  background: url("/nebih-theme/images/psight.png") no-repeat !important; }

.ddl-datatable body.partially-sighted :after {
  border-color: transparent !important; }

.ddl-datatable body.font-size-large {
  font-size: 16px; }
  .ddl-datatable body.font-size-large a.language {
    font-size: 17px; }
  .ddl-datatable body.font-size-large #navigation > ul > li {
    font-size: 17px; }
  .ddl-datatable body.font-size-large #navigation > ul > li > ul > li {
    font-size: 15px; }
  .ddl-datatable body.font-size-large #breadcrumbs ul.breadcrumb {
    font-size: 13px; }

.ddl-datatable h1, .ddl-datatable h2, .ddl-datatable h3, .ddl-datatable h4, .ddl-datatable h5, .ddl-datatable h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 500; }
.ddl-datatable a, .ddl-datatable a:hover {
  color: #708f1b; }
.ddl-datatable {
  position: relative;
  padding: 0; }
  .ddl-datatable #heading {
    min-height: 120px;
    background: url("../images/header.gif") repeat top; }
    .ddl-datatable #heading h1.site-title {
      width: 71px;
      height: 28px;
      margin: 18px 0 0 0;
      background: url("../images/logo.png") no-repeat;
      text-indent: -9999px; }
      .ddl-datatable #heading h1.site-title a {
        display: block;
        width: 100%;
        height: 100%; }
    .ddl-datatable #heading .span2:last-child {
      text-align: right; }
    .ddl-datatable #heading a.language {
      display: inline-block;
      margin-top: 22px;
      color: #98b1bd;
      font-family: 'Roboto', sans-serif;
      font-size: 15px;
      font-weight: 500;
      text-transform: uppercase; }
      .ddl-datatable #heading a.language:hover {
        text-decoration: none; }
    .ddl-datatable #heading span.psight {
      display: inline-block;
      width: 21px;
      height: 21px;
      margin: 20px 20px 0 20px;
      background: url("../images/psight.png") no-repeat;
      text-align: left;
      text-indent: -9999px;
      cursor: pointer; }
    .ddl-datatable #heading #navigation {
      font-family: 'Roboto', sans-serif;
      font-weight: 500; }
      .ddl-datatable #heading #navigation > ul {
        margin: 15px 0 0;
        font-size: 0;
        list-style: none; }
        .ddl-datatable #heading #navigation > ul > li {
          position: static;
          display: inline-block;
          padding: 10px 0;
          color: #fff;
          font-size: 15px;
          font-weight: bold;
          text-transform: uppercase;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
          -ms-border-radius: 5px;
          -o-border-radius: 5px;
          border-radius: 5px;
          cursor: pointer; }
          .ddl-datatable #heading #navigation > ul > li.has_child {
            -moz-border-radius-bottomleft: 0;
            -webkit-border-bottom-left-radius: 0;
            border-bottom-left-radius: 0;
            -moz-border-radius-bottomright: 0;
            -webkit-border-bottom-right-radius: 0;
            border-bottom-right-radius: 0; }
          .ddl-datatable #heading #navigation > ul > li > span {
            display: block;
            padding: 5px 20px;
            border-right: 1px solid #99c22a; }
          .ddl-datatable #heading #navigation > ul > li:hover, .ddl-datatable #heading #navigation > ul > li:focus {
            background: #99c22a; }
          .ddl-datatable #heading #navigation > ul > li:last-child {
            border-right: 0; }
          .ddl-datatable #heading #navigation > ul > li > .child-menu-holder {
            position: absolute;
            top: 111px;
            left: 0;
            right: 0;
            z-index: 400;
            display: none;
            background: #99c22a; }
            .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul {
              width: 1000px;
              margin: 0 auto;
              font-size: 0;
              list-style: none; }
              .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li {
                display: inline-block;
                padding: 40px 0;
                color: #17415e;
                font-size: 16px;
                font-weight: normal;
                text-transform: none;
                vertical-align: top; }
                .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > img.menu-icon {
                  display: block;
                  margin-bottom: 10px; }
                .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > span {
                  display: block;
                  margin-bottom: 4px;
                  padding-bottom: 4px;
                  border-bottom: 1px solid #81a637; }
                .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > ul {
                  margin: 0;
                  list-style: none; }
                  .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > ul > li {
                    margin-bottom: 5px;
                    font-weight: bold; }
                    .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > ul > li > a {
                      color: #fff;
                      font-size: 14px;
                      font-weight: bold;
                      text-transform: uppercase; }
                      .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > ul > li > a:after {
                        content: '>';
                        padding-left: 5px; }
                      .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > ul > li > a:hover {
                        color: #17415e;
                        text-decoration: none; }
                        .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul > li > ul > li > a:hover:after {
                          color: #17415e; }
              .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul.menu-cols-3 > li {
                width: 30%;
                margin-right: 5%; }
                .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul.menu-cols-3 > li:nth-child(3n+3) {
                  margin-right: 0; }
              .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul.menu-cols-4 > li {
                width: 20%;
                margin-right: 5%; }
                .ddl-datatable #heading #navigation > ul > li > .child-menu-holder > ul.menu-cols-4 > li:nth-child(4n+4) {
                  margin-right: 0; }
          .ddl-datatable #heading #navigation > ul > li:hover > .child-menu-holder {
            display: block; }
    .ddl-datatable #heading #header-search .portlet-topper {
      display: none; }
    .ddl-datatable #heading #header-search form {
      position: relative;
      margin: 21px 0 0 0;
      background: #172d3b;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
      .ddl-datatable #heading #header-search form select {
        display: none; }
      .ddl-datatable #heading #header-search form input[type="text"] {
        width: 100%;
        height: 30px;
        margin: 0;
        padding: 0 12px 0 5px;
        background: none;
        border: 0;
        color: #98b1bd;
        font-size: 14px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; }
      .ddl-datatable #heading #header-search form input[type="image"] {
        position: absolute;
        top: 0;
        right: 0;
        width: 16px;
        height: 15px;
        padding: 7px 7px 8px 3px;
        cursor: pointer; }
  .ddl-datatable #breadcrumbs ul.breadcrumb {
    background: none;
    color: #7f949e;
    font-size: 11px; }
    .ddl-datatable #breadcrumbs ul.breadcrumb li {
      text-shadow: none; }
    .ddl-datatable #breadcrumbs ul.breadcrumb a {
      color: #7f949e; }
  .ddl-datatable .fontsize {
    float: right;
    display: block;
    width: 25px;
    height: 25px;
    background: url("../images/fontsize.gif") no-repeat center;
    text-indent: -9999px;
    cursor: pointer; }
  .ddl-datatable #footer-content {
    margin-top: 30px; }
    .ddl-datatable #footer-content .nebih-footer-1 {
      background: url("../images/header.gif") repeat top; }
      .ddl-datatable #footer-content .nebih-footer-1 .footer-menu {
        padding-top: 40px; }
        .ddl-datatable #footer-content .nebih-footer-1 .footer-menu > ul {
          margin: 0;
          list-style: none; }
          .ddl-datatable #footer-content .nebih-footer-1 .footer-menu > ul > li {
            float: left;
            width: 25%;
            margin-bottom: 40px; }
            .ddl-datatable #footer-content .nebih-footer-1 .footer-menu > ul > li > a, .ddl-datatable #footer-content .nebih-footer-1 .footer-menu > ul > li > span {
              display: block;
              margin-bottom: 5px;
              color: #b4d010;
              font-family: 'Roboto', sans-serif;
              font-size: 14px;
              font-weight: 500; }
            .ddl-datatable #footer-content .nebih-footer-1 .footer-menu > ul > li > ul {
              margin: 0;
              list-style: none; }
              .ddl-datatable #footer-content .nebih-footer-1 .footer-menu > ul > li > ul > li > a {
                color: #fff;
                font-size: 12px;
                font-weight: bold; }
    .ddl-datatable #footer-content .nebih-footer-2 {
      background: #204058 url("../images/footer.gif") no-repeat center;
      color: #9db0b9;
      font-size: 11px;
      text-align: center; }
      .ddl-datatable #footer-content .nebih-footer-2 .footer-col-1, .ddl-datatable #footer-content .nebih-footer-2 .footer-col-2 {
        display: inline-block;
        width: 25%;
        padding-top: 25px;
        text-align: left;
        vertical-align: top; }
    .ddl-datatable #footer-content .portlet-column {
      float: none;
      margin: 0 auto; }
    .ddl-datatable #footer-content a {
      color: #b4d010; }
  .ddl-datatable .carousel {
    width: 100% !important;
    height: 0;
    padding-bottom: 33.3333%; }
    .ddl-datatable .carousel .carousel-item {
      background: #fff;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
      .ddl-datatable .carousel .carousel-item a {
        display: block; }
      .ddl-datatable .carousel .carousel-item img {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px; }
      .ddl-datatable .carousel .carousel-item.carousel-item-active .carousel-details {
        display: block; }
      .ddl-datatable .carousel .carousel-item .carousel-details {
        position: absolute;
        top: 20px;
        left: -10px;
        display: none; }
        .ddl-datatable .carousel .carousel-item .carousel-details a, .ddl-datatable .carousel .carousel-item .carousel-details span {
          display: block;
          width: 250px;
          padding: 25px 30px;
          background: #dfe8ed;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
          -ms-border-radius: 5px;
          -o-border-radius: 5px;
          border-radius: 5px;
          text-decoration: none; }
          .ddl-datatable .carousel .carousel-item .carousel-details a:after, .ddl-datatable .carousel .carousel-item .carousel-details span:after {
            content: '';
            position: absolute;
            top: 25px;
            right: -30px;
            display: block;
            width: 0;
            height: 0;
            border-top: 30px solid #dfe8ed;
            border-right: 30px solid transparent; }
        .ddl-datatable .carousel .carousel-item .carousel-details date {
          color: #7f949e;
          font-size: 11px;
          font-weight: bold; }
        .ddl-datatable .carousel .carousel-item .carousel-details h2 {
          color: #192433;
          font-family: 'Roboto', sans-serif;
          font-size: 19px;
          font-weight: 500;
          line-height: 1.4; }
    .ddl-datatable .carousel menu {
      position: absolute;
      top: 25px;
      right: 30px;
      height: 20px;
      background: none; }
      .ddl-datatable .carousel menu .carousel-menu-pause, .ddl-datatable .carousel menu .carousel-menu-prev, .ddl-datatable .carousel menu .carousel-menu-next {
        display: none; }
      .ddl-datatable .carousel menu .carousel-menu-item {
        background: #fff;
        background: rgba(255, 255, 255, 0.4); }
      .ddl-datatable .carousel menu .carousel-menu-active {
        background: #fff; }
  .ddl-datatable a.phone-box {
    display: block;
    margin-bottom: 20px;
    padding: 14px 25px 14px 100px;
    background: #a5cd39 url("../images/phone.png") no-repeat 30px center;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
    .ddl-datatable a.phone-box h2 {
      color: #344c5a;
      font-family: 'Roboto', sans-serif;
      font-size: 19px;
      font-weight: 300;
      text-transform: uppercase;
      line-height: 1.4; }
      .ddl-datatable a.phone-box h2 strong {
        font-weight: 900; }
  .ddl-datatable a.newsletter-box {
    display: block;
    margin-bottom: 20px;
    padding: 14px 25px 14px 100px;
    background: #caf35c url("../images/newsletter.png") no-repeat 30px center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none; }
    .ddl-datatable a.newsletter-box h2 {
      color: #344c5a;
      font-family: 'Roboto', sans-serif;
      font-size: 19px;
      font-weight: 300;
      text-transform: uppercase;
      line-height: 1.4; }
      .ddl-datatable a.newsletter-box h2 strong {
        font-weight: 900; }
  .ddl-datatable .buttons-box {
    margin-bottom: 20px; }
    .ddl-datatable .buttons-box h2 {
      color: #192535;
      font-family: 'Roboto', sans-serif;
      font-size: 21px;
      font-weight: 500; }
    .ddl-datatable .buttons-box ul {
      position: relative;
      width: 480px;
      height: 60px;
      margin: 0;
      padding: 100px 0 0 0;
      list-style: none;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
      .ddl-datatable .buttons-box ul:after {
        content: '';
        position: absolute;
        top: 0;
        left: 15px;
        display: block;
        width: 0;
        height: 0;
        border-top: 15px solid #fff;
        border-left: 15px solid transparent; }
      .ddl-datatable .buttons-box ul li {
        display: inline-block;
        margin-left: 20px; }
        .ddl-datatable .buttons-box ul li a {
          display: inline-block;
          padding: 6px 15px;
          background: #192433;
          color: #fff;
          font-family: 'Roboto', sans-serif;
          font-size: 13px;
          font-weight: 900;
          text-decoration: none;
          text-transform: uppercase;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
          -ms-border-radius: 5px;
          -o-border-radius: 5px;
          border-radius: 5px; }
          .ddl-datatable .buttons-box ul li a:hover {
            background: #a5cd39;
            color: #192433; }
  .ddl-datatable .banner {
    margin-bottom: 20px;
    padding: 25px;
    border-top: 1px solid #dee1e9;
    border-bottom: 1px solid #dee1e9;
    text-align: center; }
  .ddl-datatable .labs h2 {
    color: #192433;
    font-size: 21px;
    font-weight: 900; }
  .ddl-datatable .labs .lead {
    margin-bottom: 15px;
    font-size: 14px; }
  .ddl-datatable .labs ul.labs-list {
    margin: 0;
    border-top: 1px solid #dee1e9;
    list-style: none; }
    .ddl-datatable .labs ul.labs-list > li {
      padding: 15px 0;
      border-bottom: 1px solid #dee1e9; }
      .ddl-datatable .labs ul.labs-list > li h3 {
        margin: 0;
        background: url("../images/openclose.png") no-repeat 99% 7px;
        color: #708f1b;
        font-size: 19px;
        font-weight: 900;
        cursor: pointer; }
        .ddl-datatable .labs ul.labs-list > li h3.toggler-header-expanded {
          background-position: 99% -168px; }
        .ddl-datatable .labs ul.labs-list > li h3:before {
          content: ' + '; }
        .ddl-datatable .labs ul.labs-list > li h3.toggler-header-expanded:before {
          content: ' - '; }
      .ddl-datatable .labs ul.labs-list > li ul.level-2 {
        margin: 0;
        padding-left: 20px;
        list-style: none; }
        .ddl-datatable .labs ul.labs-list > li ul.level-2 > li {
          margin-bottom: 15px; }
          .ddl-datatable .labs ul.labs-list > li ul.level-2 > li h4 {
            margin: 0;
            padding: 10px 25px;
            background: #7f949e url("../images/openclose.png") no-repeat 99% 7px;
            color: #fff;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -ms-border-radius: 5px;
            -o-border-radius: 5px;
            border-radius: 5px;
            cursor: pointer; }
            .ddl-datatable .labs ul.labs-list > li ul.level-2 > li h4.toggler-header-expanded {
              background-position: 99% -168px;
              -moz-border-radius-bottomleft: 0;
              -webkit-border-bottom-left-radius: 0;
              border-bottom-left-radius: 0;
              -moz-border-radius-bottomright: 0;
              -webkit-border-bottom-right-radius: 0;
              border-bottom-right-radius: 0; }
          .ddl-datatable .labs ul.labs-list > li ul.level-2 > li .lab-table table {
            width: 100% !important;
            background: #fff;
            border-collapse: collapse;
            border: 0;
            -moz-border-radius-bottomleft: 5px;
            -webkit-border-bottom-left-radius: 5px;
            border-bottom-left-radius: 5px;
            -moz-border-radius-bottomright: 5px;
            -webkit-border-bottom-right-radius: 5px;
            border-bottom-right-radius: 5px; }
            .ddl-datatable .labs ul.labs-list > li ul.level-2 > li .lab-table table td {
              padding: 8px 25px;
              background: #f3f4f8;
              color: #204058;
              border: 0;
              font-size: 14px; }
            .ddl-datatable .labs ul.labs-list > li ul.level-2 > li .lab-table table tr td:first-child {
              border-right: 2px solid #fff; }
            .ddl-datatable .labs ul.labs-list > li ul.level-2 > li .lab-table table tr:nth-child(even) td {
              background: #e7eaef; }
  .ddl-datatable .organization h2 {
    color: #192433;
    font-size: 21px;
    font-weight: 900; }
  .ddl-datatable .organization .lead {
    margin-bottom: 15px;
    font-size: 14px; }
  .ddl-datatable .organization ul {
    margin: 0;
    border-bottom: 1px solid #dee1e9;
    list-style: none; }
    .ddl-datatable .organization ul ul {
      margin-left: 20px;
      border-bottom: 0; }
    .ddl-datatable .organization ul li {
      padding: 15px 0;
      border-top: 1px solid #dee1e9; }
      .ddl-datatable .organization ul li h3, .ddl-datatable .organization ul li h4, .ddl-datatable .organization ul li h5 {
        margin: 0;
        background: url("../images/openclose.png") no-repeat 99% 7px;
        color: #708f1b;
        font-size: 19px;
        font-weight: 900;
        line-height: 40px;
        cursor: pointer; }
        .ddl-datatable .organization ul li h3.toggler-header-expanded, .ddl-datatable .organization ul li h4.toggler-header-expanded, .ddl-datatable .organization ul li h5.toggler-header-expanded {
          background-position: 99% -168px; }
        .ddl-datatable .organization ul li h3:before, .ddl-datatable .organization ul li h4:before, .ddl-datatable .organization ul li h5:before {
          content: ' + '; }
        .ddl-datatable .organization ul li h3.toggler-header-expanded:before, .ddl-datatable .organization ul li h4.toggler-header-expanded:before, .ddl-datatable .organization ul li h5.toggler-header-expanded:before {
          content: ' - '; }
      .ddl-datatable .organization ul li h4, .ddl-datatable .organization ul li h5 {
        font-size: 17px; }
    .ddl-datatable .organization ul .organization-text {
      margin-left: 20px;
      margin-bottom: 15px;
      padding-top: 15px; }
  .ddl-datatable .lister {
    margin-bottom: 40px; }
    .ddl-datatable .lister h2 {
      color: #344c5a;
      font-size: 21px;
      font-weight: 900; }
      .ddl-datatable .lister h2 .title-icon {
        display: block; }
      .ddl-datatable .lister h2 button.info-button {
        position: relative;
        top: -2px;
        width: 18px;
        height: 18px;
        margin-left: 15px;
        background: #a5cd39;
        border: 0;
        color: #344c5a;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        font-weight: 900;
        text-align: center;
        line-height: 16px;
        -webkit-border-radius: 9px;
        -moz-border-radius: 9px;
        -ms-border-radius: 9px;
        -o-border-radius: 9px;
        border-radius: 9px; }
    .ddl-datatable .lister ul {
      margin: 0 0 15px 0;
      border-top: 1px solid #dee1e9;
      list-style: none; }
      .ddl-datatable .lister ul li {
        padding: 10px 0;
        border-bottom: 1px solid #dee1e9; }
        .ddl-datatable .lister ul li date {
          color: #7f949e;
          font-size: 11px;
          font-weight: bold; }
        .ddl-datatable .lister ul li h3 {
          margin: 0;
          font-size: 17px;
          line-height: 1.4; }
    .ddl-datatable .lister a.more {
      display: inline-block;
      padding: 4px 15px;
      background: #192433;
      color: #fff;
      font-size: 13px;
      font-weight: 900;
      text-decoration: none;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
  .ddl-datatable .databases {
    margin-bottom: 50px; }
    .ddl-datatable .databases h2 {
      margin: 0;
      padding: 10px 25px;
      background: #7f949e;
      color: #fff;
      font-size: 17px;
      line-height: 1.4;
      -moz-border-radius-topleft: 5px;
      -webkit-border-top-left-radius: 5px;
      border-top-left-radius: 5px;
      -moz-border-radius-topright: 5px;
      -webkit-border-top-right-radius: 5px;
      border-top-right-radius: 5px; }
    .ddl-datatable .databases ul {
      margin: 0;
      list-style: none; }
      .ddl-datatable .databases ul li {
        padding: 8px 25px;
        background: #f3f4f8;
        font-size: 14px;
        font-weight: bold; }
        .ddl-datatable .databases ul li:nth-child(even) {
          background: #e7eaef; }
        .ddl-datatable .databases ul li:last-child {
          -moz-border-radius-bottomleft: 5px;
          -webkit-border-bottom-left-radius: 5px;
          border-bottom-left-radius: 5px;
          -moz-border-radius-bottomright: 5px;
          -webkit-border-bottom-right-radius: 5px;
          border-bottom-right-radius: 5px; }
  .ddl-datatable a.border-box {
    display: block;
    padding: 20px 25px;
    background: url("../images/arrow-right.png") no-repeat 97% center;
    border: 2px solid #dcdfec;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #344c5a;
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    font-weight: 500;
    text-decoration: none; }
    .ddl-datatable a.border-box strong {
      font-weight: 900; }
  .ddl-datatable a.contact-box {
    display: block;
    margin-bottom: 20px;
    padding: 25px 25px 25px 100px;
    background: #a5cd39 url("../images/phone.png") no-repeat 30px center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #344c5a;
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    font-weight: 500;
    text-decoration: none;
    line-height: 1.4; }
  .ddl-datatable .web-form-portlet legend {
    border: 0;
    color: #192433;
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 900; }
  .ddl-datatable .web-form-portlet p.description {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #dee1e9; }
  .ddl-datatable .web-form-portlet .alert {
    display: block; }
  .ddl-datatable .web-form-portlet textarea {
    width: 90%;
    height: 80px; }
  .ddl-datatable .web-form-portlet button.btn.btn-primary {
    padding: 7px 15px;
    background: #192433;
    border: 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 900;
    text-shadow: none;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
  .ddl-datatablelabel {
    color: #192433;
    font-size: 14px;
    font-weight: bold; }
  .ddl-datatableinput[type="text"], .ddl-datatableinput[type="password"], .ddl-datatableselect, .ddl-datatabletextarea {
    background: #f9eeca;
    border: 0;
    color: #192433;
    font-size: 14px;
    font-weight: bold;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
    .ddl-datatableinput[type="text"]:focus, .ddl-datatableinput[type="password"]:focus, .ddl-datatableselect:focus, .ddl-datatabletextarea:focus {
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
  .ddl-datatable .article-details h2 {
    margin: 0 0 15px 0;
    color: #192433;
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.4; }
  .ddl-datatable .article-details .article-image {
    position: relative;
    margin-bottom: 10px; }
    .ddl-datatable .article-details .article-image img {
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
    .ddl-datatable .article-details .article-image:after {
      content: '';
      position: absolute;
      top: 0;
      left: 25px;
      display: block;
      width: 0;
      height: 0;
      border-top: 30px solid #fff;
      border-right: 30px solid transparent; }
  .ddl-datatable .article-details date {
    display: block;
    margin-bottom: 20px;
    color: #7f949e;
    font-size: 11px;
    font-weight: bold; }
  .ddl-datatable .article-details .lead {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    text-align: justify; }
  .ddl-datatable .article-details cite {
    display: block;
    padding: 20px 25px;
    background: #dfe8ed;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
  .ddl-datatable .portlet-asset-publisher h1.portlet-title span {
    display: none; }
  .ddl-datatable .portlet-asset-publisher h1.portlet-title span.portlet-title-text {
    display: block;
    color: #192433;
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 500; }
  .ddl-datatable .article-big {
    margin-bottom: 40px;
    overflow: hidden; }
    .ddl-datatable .article-big .article-image {
      position: relative;
      float: left;
      width: 480px;
      margin-right: 40px; }
      .ddl-datatable .article-big .article-image img {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px; }
      .ddl-datatable .article-big .article-image:after {
        content: '';
        position: absolute;
        top: 15px;
        right: 0;
        display: block;
        width: 0;
        height: 0;
        border-top: 30px solid #fff;
        border-left: 30px solid transparent; }
    .ddl-datatable .article-big .article-content {
      float: left;
      width: 460px; }
      .ddl-datatable .article-big .article-content date {
        color: #7f949e;
        font-size: 11px;
        font-weight: bold; }
      .ddl-datatable .article-big .article-content h2 {
        margin: 0 0 10px 0;
        font-family: 'Roboto', sans-serif;
        font-size: 17px;
        font-weight: 500;
        line-height: 1.4; }
      .ddl-datatable .article-big .article-content .lead {
        color: #192433;
        font-size: 14px;
        font-weight: normal;
        line-height: 1.4; }
      .ddl-datatable .article-big .article-content button {
        padding: 7px 15px;
        background: #192433;
        border: 0;
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-size: 13px;
        font-weight: 900;
        text-shadow: none;
        text-transform: uppercase;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px; }
        .ddl-datatable .article-big .article-content button:hover {
          background: #a5cd39;
          color: #192433; }
  .ddl-datatable .article-small {
    margin-bottom: 40px; }
    .ddl-datatable .article-small .article-image {
      position: relative;
      float: left;
      width: 160px;
      margin-right: 20px; }
      .ddl-datatable .article-small .article-image img {
        -moz-border-radius-topleft: 5px;
        -webkit-border-top-left-radius: 5px;
        border-top-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        -webkit-border-bottom-left-radius: 5px;
        border-bottom-left-radius: 5px; }
      .ddl-datatable .article-small .article-image:after {
        content: '';
        position: absolute;
        top: 15px;
        right: 0;
        display: block;
        width: 0;
        height: 0;
        border-top: 30px solid #fff;
        border-left: 30px solid transparent; }
    .ddl-datatable .article-small .article-content {
      float: left;
      padding-bottom: 7px;
      width: 292px;
      border-bottom: 1px solid #dee1e9; }
      .ddl-datatable .article-small .article-content date {
        color: #7f949e;
        font-size: 11px;
        font-weight: bold; }
      .ddl-datatable .article-small .article-content h2 {
        margin: 0 0 10px 0;
        font-family: 'Roboto', sans-serif;
        font-size: 17px;
        font-weight: 500;
        line-height: 1.4; }
      .ddl-datatable .article-small .article-content button {
        padding: 7px 15px;
        background: #192433;
        border: 0;
        color: #fff;
        font-family: 'Roboto', sans-serif;
        font-size: 13px;
        font-weight: 900;
        text-shadow: none;
        text-transform: uppercase;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px; }
        .ddl-datatable .article-small .article-content button:hover {
          background: #a5cd39;
          color: #192433; }
  .ddl-datatable .nebih-articles {
    font-size: 0; }
    .ddl-datatable .nebih-articles > a {
      display: block;
      font-size: 14px;
      text-decoration: none; }
    .ddl-datatable .nebih-articles a.nebih-article-big {
      margin-bottom: 40px;
      border-bottom: 1px solid #dee1e9; }
    .ddl-datatable .nebih-articles a.nebih-article-big:first-child {
      margin: 0;
      border: 0; }
    .ddl-datatable .nebih-articles .nebih-article-small {
      display: inline-block;
      width: 472px;
      margin-bottom: 40px;
      vertical-align: top; }
      .ddl-datatable .nebih-articles .nebih-article-small:nth-child(odd) {
        margin-right: 40px; }
  .ddl-datatable #column-1 .portlet-asset-publisher .taglib-header {
    display: none; }
  .ddl-datatable #column-2 .portlet-asset-publisher h1.portlet-title {
    margin: 0 0 15px 0; }
    .ddl-datatable #column-2 .portlet-asset-publisher h1.portlet-title .portlet-title-text {
      color: #192433;
      font-family: 'Roboto', sans-serif;
      font-size: 21px;
      font-weight: 500; }
  .ddl-datatable #column-2 .portlet-asset-publisher .portlet-content {
    padding: 0; }
  .ddl-datatable a.nebih-article-related {
    display: block;
    margin-bottom: 30px; }
    .ddl-datatable a.nebih-article-related h2 {
      margin: 0 0 5px 0;
      color: #708f1b;
      font-family: 'Roboto', sans-serif;
      font-size: 17px;
      font-weight: 500;
      line-height: 1.4; }
    .ddl-datatable a.nebih-article-related .article-image {
      position: relative;
      margin-bottom: 10px; }
      .ddl-datatable a.nebih-article-related .article-image img {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px; }
      .ddl-datatable a.nebih-article-related .article-image:after {
        content: '';
        position: absolute;
        bottom: -1px;
        left: 15px;
        display: block;
        width: 0;
        height: 0;
        border-bottom: 18px solid #fff;
        border-right: 18px solid transparent; }
    .ddl-datatable a.nebih-article-related date {
      display: block;
      margin-bottom: 5px;
      color: #7f949e;
      font-size: 11px;
      font-weight: bold; }
    .ddl-datatable a.nebih-article-related .lead {
      color: #192433;
      font-size: 14px;
      font-weight: normal;
      line-height: 1.4; }
    .ddl-datatable a.nebih-article-related button {
      padding: 7px 15px;
      background: #192433;
      border: 0;
      color: #fff;
      font-family: 'Roboto', sans-serif;
      font-size: 13px;
      font-weight: 900;
      text-shadow: none;
      text-transform: uppercase;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
      .ddl-datatable a.nebih-article-related button:hover {
        background: #a5cd39;
        color: #192433; }
  .ddl-datatable .show-msg {
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    background-color: #cef1fc;
    border: 1px solid #9ee3f9;
    color: #12718f;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px; }
  .ddl-datatable .dataTables_scrollHead table.data-table th, .ddl-datatable .dataTables_scrollBody table.data-table th {
    padding: 10px 25px;
    background-image: none;
    background-color: #7f949e;
    border-right: 2px solid #748994;
    color: #fff;
    font-size: 15px;
    text-align: left; }
    .ddl-datatable .dataTables_scrollHead table.data-table th:first-child, .ddl-datatable .dataTables_scrollBody table.data-table th:first-child {
      -moz-border-radius-topleft: 4px;
      -webkit-border-top-left-radius: 4px;
      border-top-left-radius: 4px; }
    .ddl-datatable .dataTables_scrollHead table.data-table th:last-child, .ddl-datatable .dataTables_scrollBody table.data-table th:last-child {
      border-right: 0;
      -moz-border-radius-topright: 4px;
      -webkit-border-top-right-radius: 4px;
      border-top-right-radius: 4px; }
    .ddl-datatable .dataTables_scrollHead table.data-table th.sorting_asc, .ddl-datatable .dataTables_scrollBody table.data-table th.sorting_asc {
      background-image: url("../images/sort_asc.png");
      background-repeat: no-repeat;
      background-position: 98% center; }
    .ddl-datatable .dataTables_scrollHead table.data-table th.sorting_desc, .ddl-datatable .dataTables_scrollBody table.data-table th.sorting_desc {
      background-image: url("../images/sort_desc.png");
      background-repeat: no-repeat;
      background-position: 98% center; }
  .ddl-datatable .dataTables_scrollHead table.data-table td, .ddl-datatable .dataTables_scrollBody table.data-table td {
    padding: 8px 25px;
    background: #e7eaef;
    border-right: 2px solid #d7dbe0;
    color: #344c5a;
    font-size: 14px; }
    .ddl-datatable .dataTables_scrollHead table.data-table td:last-child, .ddl-datatable .dataTables_scrollBody table.data-table td:last-child {
      border-right: 0; }
  .ddl-datatable .dataTables_scrollHead table.data-table .even td, .ddl-datatable .dataTables_scrollBody table.data-table .even td {
    background: #f3f4f8; }
  .ddl-datatable .dataTables_scrollHead table.data-table tbody tr:last-child td:first-child, .ddl-datatable .dataTables_scrollBody table.data-table tbody tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px; }
  .ddl-datatable .dataTables_scrollHead table.data-table tbody tr:last-child td:last-child, .ddl-datatable .dataTables_scrollBody table.data-table tbody tr:last-child td:last-child {
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px; }
  .ddl-datatable .dataTables_scrollBody {
    margin-bottom: 20px; }
  .ddl-datatable .dataTables_scrollFoot {
    background: #25313e;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px; }
    .ddl-datatable .dataTables_scrollFoot input[type="text"].table-filter {
      height: 30px;
      padding: 0 8px;
      background: #f9eeca url("../images/input-search.png") no-repeat 98% center;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px; }

.ddl-datatable form#hrefFm {
  margin: 0; }
  
  .ddl-datatable-details-link {
      background-image: url("../images/details.png");
      background-repeat: no-repeat;
      background-position: 98% left; }